YYYY-MM. Spend accumulates within a period and starts again when the next one begins.limit_amount and pct_used are null when the organization limit is Unlimited, or when it is a $0 limit.organization_id: The Ejento AI organization ID.billing_period: Defines the billing period in YYYY-MM format. Defaults to the current month.curl --location --globoff 'https:///metering-service/api/v2/organizations//spend/overview?billing_period=undefined' \
--header 'Ocp-Apim-Subscription-Key: ' \
--header 'Authorization: Bearer '{
"success": true,
"message": "string",
"data": {
"billing_period": "string",
"spend": "string",
"limit_amount": "string",
"pct_used": 0,
"total_tokens": 0,
"resets_at": "2019-08-24T14:15:22.123Z",
"enforcement_status": {
"status": "ACTIVE",
"blocked_reason": "USER_LIMIT",
"blocked_since": "2019-08-24T14:15:22.123Z"
}
}
}